Subject: HELP compilation

From: "Elvis Cristiano" <[email-masked]>
Date: Thu, 27 Jun 2002 17:25:18 -0300

Hi *

I have a computer with Linux RedHat 7.2.
I got the latest version of WU imap from wu-ftp.
I've tried compile with:
- make lnx
- make lrh (linux red hat)
- make slx
- make lrh PASSWDTYPE=pam
etc.

and all times I get the messages like that (for instance):
#make lrh 
...
osdep.c:128: 'PAM_ESTABLISHED_CRED' undeclared (first use in this function)
osdep.c:130: 'PAM_DELETE_CRED' undeclared (first use in this function)
osdep.c:131: 'PAM_AUTH_ERR' undeclared (first use in this function)
make[3]: *** [osdep.o] Error 1
make[3]: Leaving directory '/tmp/imap-2001a/c-client'
make[2]: *** [lnp] Error 2
make[2]: Leaving directory '/tmp/imap-2001a/c-client'
make[1]: *** [OSTYPE] Error 2
make[1]: Leaving directory '/tmp/imap-2001a/c-client'
make: *** [lrh] Error 2

Please help me!!!!

Thanks

Elvis